uuid: 0fe8c182-6088-485e-a100-e769cf67e08d
langcode: en
status: true
dependencies:
  module:
    - facets
id: config_sync.module.facets
snapshotSet: config_sync
extensionType: module
extensionName: facets
items: {  }
